Subject: DMCA
From: Ankit Abrol <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Tue, 24 Jul 2012 05:31:12 +0530 (IST)

No details provided 
Email : [email-masked]  

I really want to clear my name of all debts, and my credit score im sure will hinder me from getting a loan of the sorts. How can i get the ball rolling?
Rebecca has joined the chat.
Rebecca: Hi, this is Rebecca. Would you like to know how our program works?
billy: Sure would.
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month.
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
billy: That sounds great. So what are the steps to begin this process?
Rebecca: I understand that ....
is very important to you. However at this point I don’t know if you would even qualify for the program.
Would you like to know if you can qualify for the program?
Disconnected by the visitor. Chat session has ended.

Thanks & Regards 
Ankit Abrol